<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:modules="http://typo3.org/ns/CodingMs/Modules/ViewHelpers"
	  data-namespace-typo3-fluid="true" lang="en">
<f:layout name="Backend" />
<f:section name="Content">
	<modules:be.header header="{f:translate(key: 'tx_glossaries_label.headline_glossaries_overview')}" />
	<f:flashMessages />
	<div class="panel panel-default">
		<div class="panel-heading">
			<f:translate key="tx_glossaries_label.backend_filter"/>
		</div>
		<div class="panel-body">
			<f:form class="row" action="{list.action}" controller="Backend" pageUid="{list.pid}">
				<f:form.hidden name="offset" value="0" />
				<div class="input-group w-auto mb-2">
					<span class="input-group-text"><f:translate key="tx_glossaries_label.backend_filter_search_word" /></span>
					<f:form.textfield name="searchWord" class="form-control" value="{list.searchWord}"
									  placeholder="{f:translate(key: 'tx_glossaries_label.backend_filter_search_word')}"/>
				</div>
				<div class="input-group w-auto mb-2">
					<span class="input-group-text"><f:translate key="tx_glossaries_label.backend_filter_category" /></span>
					<f:form.select name="category" class="{list.css.select}" optionLabelField="title"
								   options="{list.category.items}" value="{list.category.selected}"
								   prependOptionValue="-1"
								   prependOptionLabel="{f:translate(key: 'tx_glossaries_label.backend_filter_choose_category')}"/>
				</div>
				<div class="input-group w-auto mb-2">
					<f:form.submit value="{f:translate(key: 'tx_glossaries_label.backend_filter_submit')}"
								   class="btn btn-default"/>
				</div>
			</f:form>
		</div>
	</div>
	<f:render partial="Table/Table" arguments="{list: list, data: glossaries}" />
	<modules:be.footer />
</f:section>
</html>
